#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_29 > div { margin: 0 auto; }
#imContent #imObjectGallery_29 a:link, #imContent #imObjectGallery_29 a:hover, #imContent #imObjectGallery_29 a:visited, #imContent #imObjectGallery_29 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_26 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 .inline-block { display: inline-block; }
#imTextObject_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_26_tab0 img.fleft { margin-right: 15px; }
#imTextObject_26_tab0 img.fright { margin-left: 15px; }
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .imVt { vertical-align: top; }
#imTextObject_26_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_26_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_26_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_26_tab0 .fs12 { vertical-align: baseline; font-size: 12px; }
#imTextObject_26_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_26_tab0 .cf2 { color: rgb(0, 64, 64); }
#imTextObject_26_tab0 .cf3 { color: rgb(255, 255, 255); }
#imTextObject_26_tab0 .cb1 { background-color: rgb(0, 48, 191); }
#imTextObject_26_tab0 .image-1 { width: 299px; height: 168px; }
#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_26 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_26 .text-container {height: 944px; }
#imGroup_3 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background: #DCDCDC url('../images/gradient.png') repeat-x left top;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_4_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_4_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_4_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_4_tab0 .cf2 { color: rgb(0, 0, 255); }
#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4 .text-container {height: 496px; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 10px; bottom: 10px; background-color: #CACACA; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_24_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_24_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_24_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_24_tab0 .cf2 { color: rgb(0, 128, 32); }
#imTextObject_24_tab0 .cf3 { color: rgb(0, 0, 255); }
#imTextObject_24_tab0 .image-1 { width: 267px; height: 119px; }
#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_24 .text-container {height: 650px; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_31_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_31_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_31 .text-container {height: 92px; }
#imGroup_1 { width: 953px; }
#imGroup_2 { width: 953px; }
#imCell_29 { width: 612px; min-height: 950px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_29 { width: 612px; min-height: 950px; padding: 3px 3px 511px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_29 { left: 3px; right: 3px; }
#imCell_26 { width: 329px; min-height: 950px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_26 { width: 329px; min-height: 950px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_26 { left: 3px; right: 3px; }
#imGroup_3 { width: 953px; }
#imCell_4 { width: 612px; min-height: 688px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 612px; min-height: 688px; padding: 86px 3px 86px 3px; border-top: 10px solid #DCDCDC; border-bottom: 10px solid #DCDCDC; border-left: 10px solid #DCDCDC; border-right: 10px solid #E0E0E0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imCell_24 { width: 315px; min-height: 674px;  padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyle_24 { width: 315px; min-height: 674px; padding: 10px 10px 10px 10px; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left: 2px solid #808080; border-right: 2px solid #808080; }
#imCellStyleGraphics_24 { left: 10px; right: 10px; }
#imCell_31 { width: 947px; min-height: 98px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_31 { width: 947px; min-height: 98px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_31 { left: 3px; right: 3px; }
#imGroup_4 { width: 953px; height: 15px; }
